@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin: 0; padding: 0; }
body {font-size:14px; font-family: "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif; background:#8f8f8f;}
ul,li {list-style: none;}
fieldset,img { border: 0; vertical-align: middle; overflow: hidden; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { *zoom:1;}
.clear { clear: both; display: block; height: 0; overflow: hidden; }
img{ max-width:100%;}


/********************************************************/


body{}

.header{ text-align:center; position:relative; line-height:0; }
.head_p{ background:url(../images/head/h_bg.jpg) 0 0; position:relative; width:100%;min-width:1000px; overflow-x:hidden;  }
.top_ph{ position:relative; z-index:30; width:1000px; margin:0 auto;}
.top_ph img{ max-width:130%; margin-left:-15%;}
.left_bf{ background:url(../images/head/bg_01.png) top center repeat-x; background-size:auto 100%;position:absolute; top:0; left:0; width:50%; height:100%;}
.right_bf{ background:url(../images/head/bg_02.png) top center repeat-x;background-size:auto 100%;position:absolute; top:0; left:50%; width:50%; height:100%;}


.bg_linedow{background:url(../images/head/bg_linedow.png) top center repeat-x; width:100%;margin-top:-6px; position:relative; z-index:40;min-width:1000px; }
.bg_line{background:url(../images/head/menu_bgline.png) top center no-repeat; background-size:auto 100%; } /*#303030*/

.menu{ position:relative;z-index:31; width:1000px; margin:0 auto; line-height:0; font-size:0;}
.menu ul{ width:100%;}
.menu ul.nav_one li{ float:left;display:block; margin-left:-3.0%; width:16.8%; position:relative;}
.menu ul.nav_one li.menu_01{margin-left:0%;}
.menu ul.nav_one li a{display:block;}
.menu ul.nav_one li .menu_node{ display:none;}
.menu ul.nav_one li.menu_01 a{background:url(../images/head/menu_01.png) top center no-repeat;background-size:100% auto;}
.menu ul.nav_one li.menu_02 a{background:url(../images/head/menu_02.png) top center no-repeat;background-size:100% auto;}
.menu ul.nav_one li.menu_03 a{background:url(../images/head/menu_03.png) top center no-repeat;background-size:100% auto;}
.menu ul.nav_one li.menu_04 a{background:url(../images/head/menu_04.png) top center no-repeat;background-size:100% auto;}
.menu ul.nav_one li.menu_05 a{background:url(../images/head/menu_05.png) top center no-repeat;background-size:100% auto;}
.menu ul.nav_one li.menu_06 a{background:url(../images/head/menu_06.png) top center no-repeat;background-size:100% auto;}
.menu ul.nav_one li.menu_07 a{background:url(../images/head/menu_07.png) top center no-repeat;background-size:100% auto;}
.menu ul.nav_one li .menu_ttbn{ display:none;}
.menu ul.nav_one li.menulogo{display:none;}
.menu ul.nav_one li .menu_node{ display:none;}


.menu ul.nav_one li a:hover{ background-position:0 100%;}
/***********************this scroll menu *******************************/
.bg_linedow.menu_pos{ position:fixed;top:0; left:0;z-index:98;margin-top:0;background:url(../images/head/bg_linedow2.jpg) top center repeat-x; background-size:auto 100%; padding-bottom:10px; }
.menu_pos .bg_line{background:none;}
.menu_pos .menu{ position:relative;z-index:99; width:1000px; margin:0 auto; font-size:1em; }
.menu_pos .menu ul{ width:100%;background:#fff;}
.menu_pos .menu ul.nav_one li{ float:left;display:block; background:#303030; margin-right:0.2%; margin-left:0%; width:12.3%;height:100%; line-height:180%; color:#FFF;}
.menu_pos .menu ul.nav_one li.menu_01{margin-left:0%;}
.menu_pos .menu ul.nav_one li a{display:block; font-size:18px; text-align:center; height:100%;}
.menu_pos .menu ul.nav_one li.menulogo{background:#303030 url(../images/head/logo.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menu_01 a{background:url(../images/head/menu_p01.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menu_02 a{background:url(../images/head/menu_p02.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menu_03 a{background:url(../images/head/menu_p03.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menu_04 a{background:url(../images/head/menu_p04.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menu_05 a{background:url(../images/head/menu_p05.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menu_06 a{background:url(../images/head/menu_p06.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menu_07 a{background:url(../images/head/menu_p07.png) top center no-repeat;background-size:100% auto;}
.menu_pos .menu ul.nav_one li.menulogo{display:block;}
.menu_pos .menu ul.nav_one li .menu_node{ position:absolute; top:100%; left:0; width:100%;text-align:center; background:#666; }
.menu_pos .menu ul.nav_one li .menu_node div{border-bottom:1px solid #303030; background:#5e5e5e;}
.menu ul.nav_one li .menu_node div a{padding:15px 0 15px 0px; color:#fff; text-decoration:none; background-image:none!important;}
.menu ul.nav_one li .menu_node div a:hover{ background:#ed6f33;}

/***********************this scroll menu *******************************/





/* mobile menu */
.mobile_nav{display:none;}
.menu ul.nav_one li.close_tit{ display:none;}
.pc_none{ display:none;}
.mobile_none{ display:inherit;}





/*********************foot********************************/
.foot{ width:100%; min-width:1000px; text-align:center; background:#303030; color:#ccc; font-size:0.845em; font-weight:bold; padding:1.5% 0;}
.foot .ftbanlin{ text-decoration: underline;color: #ccc!important; }
.foot .ftbanlin:hover{ text-decoration: none; }










